哪里有libboost-date-time-dev这个软件包

为当前最终发行版之前的所有版本提供支持
回复
永恒不永恒
帖子: 124
注册时间: 2007-03-17 18:57
来自: 广东广州
送出感谢: 0
接收感谢: 0

哪里有libboost-date-time-dev这个软件包

#1

帖子 永恒不永恒 » 2007-04-25 17:32

我运行这行命令sudo apt-get install libboost-date-time-dev,结果说:

代码: 全选

现在没有可用的软件包libboost-date-time-dev,但是它被其他的软件包引用了。 
这可能意味着这个缺失的软件包可能已被废弃。 
或者只能在其他发布源中找到。 
E:软件包libboost-date-time-dev还没有可供安装的候选者 
怎么办呢?
我用ubuntu 6.06,gnome桌面~
结果装个qBittorrent搞不定,
然后就换到ubuntu 7.04了..同样是gnome桌面~
定制才是王道!
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 anticlockwise » 2007-04-25 17:39

请确保你的源里开启了universe库
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#3

帖子 stlxv » 2007-04-25 17:48

新立得软件包管理器里面找,我有找到
PHP是最好的语言!不服来战!
永恒不永恒
帖子: 124
注册时间: 2007-03-17 18:57
来自: 广东广州
送出感谢: 0
接收感谢: 0

#4

帖子 永恒不永恒 » 2007-04-25 17:51

哦。明白了。谢谢楼主
把源list里面的另外两个默认是屏蔽的源开放后,果然可以了。
我用ubuntu 6.06,gnome桌面~
结果装个qBittorrent搞不定,
然后就换到ubuntu 7.04了..同样是gnome桌面~
定制才是王道!
回复

回到 “老旧版本支持”